Bug 50991 - Typo in specspo
Summary: Typo in specspo
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: specspo   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-06 10:06 UTC by Kjartan Maraas
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-06 22:28:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kjartan Maraas 2001-08-06 10:06:23 UTC
Description of Problem: Typo in gsm .spec file


How Reproducible:
N/A

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:

There's a missing space in the text "The gsm-devel packagecontains"

Expected Results:

"The gsm-devel package contains"

Additional Information:

None

Comment 1 Trond Eivind Glomsrxd 2001-08-06 22:06:18 UTC
Fix checked into specspo CVS.

Comment 2 Glen Foster 2001-08-06 22:27:55 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 3 Trond Eivind Glomsrxd 2001-08-08 19:07:36 UTC
Fixed in specspo 7.1.94-0.1


Note You need to log in before you can comment on or make changes to this bug.